# ACE_Registry::Binding_Iterator::Iteration_Complete Class Reference

Inheritance diagram for ACE_Registry::Binding_Iterator::Iteration_Complete:

[legend]
Collaboration diagram for ACE_Registry::Binding_Iterator::Iteration_Complete:

[legend]
List of all members.

## Public Member Functions

| Iteration_Complete (Binding_Iterator &iterator)
int | next_n (u_long how_many, Binding_List &list)
| Next how_many entries.

## Constructor & Destructor Documentation

ACE_Registry::Binding_Iterator::Iteration_Complete::Iteration_Complete | ( | Binding_Iterator & | iterator | ) |

## Member Function Documentation

int ACE_Registry::Binding_Iterator::Iteration_Complete::next_n | ( | u_long | how_many,
|  | Binding_List & | list
| ) | `[virtual]`

| Next how_many entries. Implements ACE_Registry::Binding_Iterator::Iteration_State.

The documentation for this class was generated from the following files:

- Registry.h
- Registry.cpp